@import url('https://d2z94wdf8crr9p.cloudfront.net/assets/redesign-7190a4af0ac11621e8e74fc0e06f44d43886f745af177904e8c77bf7b97cb296.css');

body {
  width: 100%;
  height: 100%;
  background: black;
}

.svg-container {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  vertical-align: top;
  overflow: hidden;
}

.svg-content {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.state {
  stroke: #53535F;
  stroke-linejoin: round;
  stroke-linecap: round;
  stroke-width: 1px;
  opacity: 80%;
}

.state:hover {
  opacity: 100%;
}

.city {
  cursor: pointer;
  fill: #38D665;
  stroke: #fff;
}


#person-modal {
  max-width: 250px;
  position: absolute;
  left: 20px;
  top: 20px;
}

#list-modal {
  max-width: 300px;
  min-width: 300px;
  position: absolute;
  right: 0;
  top: 20px;
}

#list-modal > .person {
  cursor: pointer;
}

#person-modal .profile-pic {
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;
}

.d3-tip {
  line-height: 1;
  padding: 12px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
}

.shadow {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.75); 
}
/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
  content: "\25BC";
  position: absolute;
  text-align: center;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
}
